*body{MARGIN:0px auto;font-family:"";font-size:12px;color:#333;background-color:#FFF;}
body{ width:980px;MARGIN:0px auto;font-family:"";font-size:12px;color:#333;background-color:#FFF;
/*filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);*/}

BODY,UL,LI,H1,H2,H3,H4,H5,H6{PADDING:0px;}
H2{FONT-SIZE:14px; LINE-HEIGHT:30px; HEIGHT:30px; TEXT-ALIGN:center}
H1,H2,H3,H4,H5,H6{FONT-WEIGHT:400; FONT-SIZE:12px;margin:0px;}
DIV,UL,LI{LIST-STYLE-TYPE:none}
IMG{BORDER-STYLE:none;}
A{COLOR:#000; TEXT-DECORATION:none}
A:hover{COLOR:#f33; TEXT-DECORATION:underline}
DIV,FORM{OVERFLOW:hidden; font-family:"";font-size:12px;color:#000;}
/*DIV,UL,LI,OL,DL,DT,DD,IMG,FORM{BORDER-WIDTH:0px; PADDING:0px; MARGIN:0px; height:auto;}*/
DIV,UL,LI,OL,DL,DT,DD,IMG,FORM{BORDER-WIDTH:0px; PADDING:0px; MARGIN:0px;}
LI{OVERFLOW:hidden; FONT-WEIGHT:normal; font-family:"";font-size:12px;color:#000;LIST-STYLE-TYPE:none; }
A:link,A:visited,A:active{FONT-SIZE:12px; COLOR:#333; TEXT-DECORATION:none;}
A:hover{FONT-SIZE:12px; COLOR:#f00; TEXT-DECORATION:none;}
.b{text-align:center;}
.b2{font-weight:bold;color:#333;}
.c2{color:#AA0849;}
.c2 a{color:#AA0849;font-size:15px;}
.c2 a:hover{color:#f00;text-decoration:none;font-size:15px;}
.c2 a:link,.c2 a:visited{color:#AA0849;text-decoration:none;font-size:15px;}
.c3{color:#000;}
.c3 a:link{color:#fff;text-decoration:none;}
.c3 a:hover{color:#fff;text-decoration:none;}
.c3 a:visited{color:#fff;text-decoration:none;}
.c4{color:#fff;font-weight:bold;}
.d a:link{font-size:13px;font-weight:bold;text-decoration:none;}
.clear{clear:both; width:100%; float:left;}
.{width:460px;padding-left:520px;height:105px;background-image:url(../images/tbg1.gif);}
. h1{width:62px;height:18px;float:left;background-image:url(../images/top4_2.jpg);padding-top:6px;padding-left:13px;}
. h1 a{color:#fff;font-weight:bold;}
. div{ float:left;width:450px;line-height:22px;padding:10px 0px 0px 10px;}
. h2{ float:left;width:450px;FONT:16px/22px Arial;COLOR:#f22f01;font-weight:bold; text-align:left; height:45px;}
.top2{background-image:url(../images/tbg2.gif);padding-left:103px;width:877px;height:75px;overflow:hidden;}
.top2 li{color:#fff;line-height:20px;float:left;}
.top2 li a:link{color:#fff;}
.top2 a:link, . a:link{color:#fff;}
.top2 a:visited, . a:visited{color:#fff;}
.t21{width:24px;float:left;}
.t21 a{float:left;width:26px;height:64px;margin:7px 0px 0px 0px;text-indent:-2000px;}
.t21 .hszx{background:url(../images/buttun.gif) no-repeat 0 0;}
.t21 .hszx{background-position:0px 0px;}
.t21 .hszx:hover{background-position:0px -65px;}
.t21 .wczx{background:url(../images/buttun.gif) no-repeat -26px 0px;}
.t21 .wczx{background-position:-26px 0px;}
.t21 .wczx:hover{background-position:-26px -65px;}
.t21 .gkmf{background:url(../images/buttun.gif) no-repeat -48px 0px;}
.t21 .gkmf{background-position:-52px 0;}
.t21 .gkmf:hover{background-position:-52px -65px;}
.t21 .kqmr{background:url(../images/buttun.gif) no-repeat -72px 0px;}
.t21 .kqmr{background-position:-78px 0;}
.t21 .kqmr:hover{background-position:-78px -65px;}
.t21 .fw{background:url(../images/buttun.gif) no-repeat -96px 0px;}
.t21 .fw{background-position:-104px 0;}
.t21 .fw:hover{background-position:-104px -65px;}
.top21,.top23{width:180px;float:left;padding:9px 4px;}
.top22,.top24{width:130px;float:left;padding:9px 4px;}
.top25{width:90px;float:left;padding:9px 4px;}
.top25 span{color:#fff45c;}
.top2 a:hover,.top2 a:link,.top2 a:visited{padding-right:6px;FONT:12px/20px Verdana;white-space:nowrap;color:#fff;}
.top3,#ry,.main,.main1,.main2,.main3,.main4,.main5,.main6,.main7,.ads,.ad{width:100%;}
.top4{width:880px;background:url(../images/top41.gif) no-repeat; padding-left:100px;}
.top4 li{height:20px;width:869px;float:left;background-image:url(../images/top4bg2.gif);border-right:1px solid  #ccc;padding:6px 5px;}
.top4 a:link,.top42 a:hover,.top42 a:visited{margin:0px 4px;FONT:14px/20px Verdana;}
.top4 span{color:#f00;}
#ry{BACKGROUND-COLOR:#f2f2f2;}
#ry LI{PADDING:0px;FLOAT:left;MARGIN:0px; LINE-HEIGHT:23px;HEIGHT:23px;}
#ry .t{FONT-WEIGHT:bold;COLOR:#c77238;color:#f00;background:url(../images/ry.gif) no-repeat;padding-left:25px;padding-top:2px;}
#ry .s {background:url(../images/s.gif) no-repeat;padding-left:30px;}
#ry .c {FONT-WEIGHT: bold;COLOR: #c77238;color:#F00;width:760px;padding-top:2px;}
#sd1,#sd2,#jm1,#jm2,#hd1,#hd2{background:url(../images/bar.gif) no-repeat;float:left;overflow:hidden;}
#jm1,#jm2,#sd1,#sd2{width:260px;}
#sd2,#jm2,#hd2{display:none;}
.sd11,.sd22{width:76px;height:19px;float:left;background:url(../images/bar_1.jpg) 10px 6px no-repeat;padding-left:20px;padding-top:6px;cursor:hand;font-size:14px;}
.sd12{width:73px;height:15px;float:left;padding-top:10px;cursor:hand;color:#fff;}
.sd21{width:48px;height:15px;float:left;padding-top:10px;padding-left:25px;cursor:hand;color:#fff;}
.jm11,.jm22{width:99px;height:19px;float:left;background:url(../images/bar_2.jpg) 10px 6px no-repeat;padding-left:20px;padding-top:6px;cursor:hand;font-size:14px;}
.mr{width:65px;height:19px;float:right; line-height:22px;padding-top:6px;background:url(../images/mainbarbg3.jpg) no-repeat right top;}
.main11{width:222px;float:left;background:url() repeat-x;}
.t4{background:url(../images/t4.jpg);width:89px;height:19px;float:left;padding:6px 0px 0px 20px;overflow:hidden;font-size:14px;}
.t6{background:url(../images/t6.jpg) no-repeat;width:99px;height:19px;float:left;padding:6px 0px 0px 23px;overflow:hidden;font-size:14px;}
.t8{background:url(../images/t8.jpg) no-repeat;width:131px;height:19px;float:left;padding-left:23px;padding-top:6px;overflow:hidden;font-size:14px;}
.main112{width:258px;float:left;border-left:1px solid  #c06;border-right:1px solid  #c06;border-bottom:1px solid  #c06;}
.main1121{width:205px;float:left;overflow:hidden}
.main1121 li{background-image:url(../images/q.gif);background-repeat:no-repeat;float:left;width:272px;margin-top:3px;margin-left:3px;padding-left:20px;}
.ask{width:40px;float:right;text-align:left;background-image:url(../images/ask.gif);background-repeat:repeat-y;overflow:hidden;margin-top:5px;  }
.ask12{height:225px;  }
.main12{float:right;width:750px;}
.main121_2{width:469px;float:left;background-image:url(../images/main121_2.gif);background-repeat:no-repeat;}
.main121_21,.news{width:450px;float:left;}
.news{width:450px;height:230px;float:left;}
.news img{float:left;}
.news .c{width:190px;float:left;}
.main121_211{width:58px; height:17px;float:left;background-image:url(../images/main12bg4.jpg);margin:9px 5px;padding:0px 0px 0px 3px;}
.main121_21 li{float:left;width:370px;margin:7px 0px 3px 0px;}
.mmore{width:45px\9;*width:50px;_width:50px;float:right;margin-top:20px\9;margin-top:-15px;_margin-top:15px;text-align:right; }
.mmore a:link,.mmore a:hover,.mmore a:visited{color:#f00;font-size:12px;font-weight:normal;}
.main121_22{float:left;width:470px;padding:5px 0px;line-height:19px;}
.main121_22 li{float:left;width:220px;padding-left:10px;height:25px;overflow:hidden;}

/*
.main121_22 LI {
 WIDTH: 360px; FLOAT: left; HEIGHT: 30px; OVERFLOW: hidden; font-size:16px;
}

.main121_22 .date{
FLOAT: left;WIDTH: 100px; text-align:right;
}
*/


.main121_22 li a:link,.main121_22 li a:hover,.main121_22 li a:visited,.m82 li a:link,.m82 li a:hover,.m82 li a:visited,.m92 li a:link,.m92 li a:hover,.m92 li a:visited,.ctitle .w700 a:link ,.ctitle .w700 a:hover,.ctitle .w700 a:visited{FONT:14px/25px Verdana;}
.main21_2{width:258px;border-left:1px solid  #c06;border-right:1px solid  #c06;border-bottom:1px solid  #c06;background:url(../images/main21bg4.gif) 5px 3px no-repeat;}
.main21_2 li{height:27px;padding-left:25px;float:left;width:180px;border-bottom:0px dashed #ccc;line-height:27px;}
.main212{width:215px;border-left:1px solid  #c06;border-right:1px solid  #c06;border-bottom:1px solid  #c06;padding-top:5px;padding-left:5px;}
.main212 li{float:left;width:180px;line-height:25px;PADDING-LEFT:32px;}
.main212 .h{color:#f00;}
.picoff{PADDING-LEFT:32px; WIDTH:167px;FONT:13px/25px Verdana;border-top:1px dashed #ccc;}
.picon{PADDING-LEFT:32px; WIDTH:167px; HEIGHT:35px; cursor:hand;border-top:1px dashed #ccc;}
.picon img{width:180px;HEIGHT:35px}
.main24{width:260px;float:right;background:url(../images/mainbarbg2.jpg) repeat-x;}
.main24 img{margin-bottom:10px; width:260px; height:228px;}
.main242{width:258px;border-left:1px solid  #c06;border-right:1px solid  #c06;border-bottom:1px solid  #c06;padding-top:5px;}
.0{margin-top:10px;}
.zj{width:256px;padding-left:2px;}
.main242 li{line-height:25px;border-bottom:1px dashed  #ccc;float:left;width:240px;margin-left:3px;}
.main242 li span{padding-right:5px;}
/*xly201093޸*/
.main001{width:220px;border-left:1px solid  #c06;border-right:1px solid  #c06;border-bottom:1px solid  #c06;padding-top:5px;}
.main001 li{line-height:25px;border-bottom:1px dashed  #ccc;float:left;width:240px;margin-left:3px;}
.main001 li span{padding-right:5px;}

.sp li,.hs li{height:18px;line-height:18px;border-bottom:1px dashed #ccc;float:left;width:217px;margin-top:8px;margin-left:3px;padding-left:25px;}
.sp li{background:url(../images/li1.gif) no-repeat;}
.hs li{background:url(../images/jm.gif) no-repeat;}
.mhr{width:980px;height:0px;border-bottom:2px solid #A18959;}
.m7_22{width:278px;}
.m81_l{width:9px;float:left;background-image:url(../images/bg9_left.gif);background-position:left top;height:262px;}
.m81_r{width:8px;float:left;background-image:url(../images/bg9_right.gif);background-position:right top;height:262px;}
.m82{padding-top:8px;text-align:center;width:978px;float:left;border:1px solid #dbdbdb;}
.m82 li{width:244px;float:left;text-align:center;margin:0px 0px;}
.m83{width:962px;height:260px;float:left;padding-top:0px;border-top:1px solid  #E6E6E6;border-bottom:1px solid #E6E6E6;
}
.m831{width:875px\9;*width:880px;_width:880px;float:left;font-size:13px;padding-left:20px;padding-top:10px;}
.m832{width:60px\9;*width:60px;_width:60px;float:left;text-align:right;}
.ctitle{width:940px;height:26px;line-height:26px;float:left;background:url(../images/1000.gif);padding-left:40px;padding-top:4px;}
.ctitle .m{width:50px;padding-right:10px;float:right;text-align:right;}
.ctitle h1{float:left;width:300px;color:#000000;FONT: bold 14px/25px Verdana;}
.w655{width:644px;float:left;border-right:1px solid #dbdbdb;}
.map,.map li{width:280px;float:right;padding:0px;margin:0px;}
.map .t{width:280px;height:29px;background:url(../images/map.gif);padding:0px;margin:0px;}
.map .c{width:278px;border:1px solid #dbdbdb;border-top:0px solid #dbdbdb;padding:0px;margin:0px;}
.map img{width:278px;height:195px;}
/*xly 201093޸*/
.imglink{width:658px;float:left;border-left:1px solid #dbdbdb; border-right:1px solid #dbdbdb;padding:0px 10px 10px 15px; height:130px;}
.linkboo{ height:10px;border-left:1px solid #dbdbdb; border-right:1px solid #dbdbdb;}
.imglink li{ float:left; text-align:center; margin:0; padding:0; list-style:none; margin-right:2px; width:90px; height:85px;}
.imglink li div{width:86px; height:65px; float:left}
.imglink li div a{width:86px; height:65px;}

.imglink li a{ display:block; width:90px; padding-top:0px; height:22px;}



.imglink .img1{ background:url(../images/lk01_wsb.gif) no-repeat top center;}
.imglink .img2{ background:url(../images/lk02_zxfh.gif) no-repeat top center;}
.imglink .img3{ background:url(../images/lk03_hsz.gif) no-repeat top center;}
.imglink .img4{ background:url(../images/lk03_01.gif) no-repeat top center;}
.imglink .img0{ background:url(../images/lk03_012.gif) no-repeat top center;}
.imglink .img5{ background:url(../images/lk03_02.gif) no-repeat top center;}
.imglink .img6{ background:url(../images/lk03_03.gif) no-repeat top center;}
.imglink .img7{ background:url(../images/lk03_04.gif) no-repeat top center;}
.imglink .img8{ background:url(../images/lk03_05.gif) no-repeat top center;}
.imglink .img9{ background:url(../images/lk03_06.gif) no-repeat top center;}
.imglink .img10{ background:url(../images/lk03_07.gif) no-repeat top center;}
.imglink .img11{ background:url(../images/lk03_08.gif) no-repeat top center;}
.imglink .img12{ background:url(../images/lk03_09.gif) no-repeat top center;}
.imglink .img13{ background:url(../images/lk03_10.gif) no-repeat top center;}
.imglink .img14{ background:url(../images/lk03_11.gif) no-repeat top center;}
.imglink .img15{ background:url(../images/lk03_12.gif) no-repeat top center;}
.imglink .img16{ background:url(../images/lk03_13.gif) no-repeat top center;}
.imglink .img17{ background:url(../images/lk03_14.gif) no-repeat top center;}
.imglink .img18{ background:url(../images/lk03_15.gif) no-repeat top center;}

.imglink .img19{ background:url(../images/lk03_16.gif) no-repeat top center;}
.imglink .img20{ background:url(../images/lk03_17.gif) no-repeat top center;}
.imglink .img21{ background:url(../images/lk03_18.gif) no-repeat top center;}
.imglink .img22{ background:url(../images/lk03_19.gif) no-repeat top center;}
.imglink .img23{ background:url(../images/lk03_20.gif) no-repeat top center;}
.imglink .img24{ background:url(../images/lk03_21.gif) no-repeat top center;}
.imglink .img25{ background:url(../images/lk03_22.gif) no-repeat top center;}

#frendlink{width:663px;float:left;border:1px solid #dbdbdb;border-top:0px solid #dbdbdb;padding:10px;}
.m700{width:685px;float:left;}
.m92{width:978px;float:left;border:1px solid #dbdbdb;}
.m92 ul{width:974px;height:22px;float:left;margin:1px;overflow:hidden;}
.m92 li{float:left;white-space:nowrap;line-height:22px;list-style:none;}
#frendlink li{float:left;white-space:nowrap;line-height:22px;list-style:none;padding-left:5px;}
.m92 a{margin:2px 5px;float:left;}
.m92 span{margin:2px 5px;float:left;line-height:22px;color:#AA0849;font-weight:bold;}
.bottom{margin:3px auto 3px;width:980px;text-align:center;line-height:26px; BACKGROUND:url(../images/yyybg.jpg); color:#333333}
#body_right{FLOAT:left; WIDTH:468px; HEIGHT:auto;margin:0px 15px;}
.righ_2{DISPLAY:inline; BACKGROUND:url(../images/body_4-1.jpg) no-repeat 0px -5px; FLOAT:left; WIDTH:468px; HEIGHT:34px;}
.right_3{DISPLAY:inline;FLOAT:left;WIDTH:466px;border-bottom:1px solid #ffbad9;border-left:1px solid #ffbad9;border-right:1px solid #ffbad9;overflow:hidden;}
.right_3 img{padding:4px;border:1px solid #CCCCCC;float:left;margin-right:10px; width:150px; height:111px;}
.right_3 p{line-height:18px;text-indent:2em;margin-top:0px;margin-bottom:0px;margin-left:15px;padding:5px 0px;clear:both;width:440px;FONT:14px/19px Verdana;}
.sb{margin:6px 5px;margin-left:10px;text-align:center;clear:both;}
.sb LI{width:95px;float:left;BORDER:#E1E1E1 1PX solid;padding:5px 5px;margin-left:8px;margin-right:0px;text-align:center;line-height:14px;height:200px;overflow:hidden;}
.sb LI img{margin:3px 3px;border:0px;width:90px; height:141px;}
A.red:link,A.red:visited,A.red:hover,A.red:active{FONT-SIZE:12px; COLOR:#f00;}
.left{DISPLAY:inline; FLOAT:left}
.left1{DISPLAY:inline; FLOAT:left}
.left2{DISPLAY:inline; FLOAT:left}
.left3{DISPLAY:inline; FLOAT:left}
.left4{DISPLAY:inline; FLOAT:left}
.center{OVERFLOW:hidden; LINE-HEIGHT:16px; HEIGHT:16px; TEXT-ALIGN:center}
.blank8{CLEAR:both; DISPLAY:block; FONT-SIZE:0px; OVERFLOW:hidden;HEIGHT:8px;width:10px;}
.blank10{CLEAR:both; DISPLAY:block; FONT-SIZE:0px; OVERFLOW:hidden;HEIGHT:10px}
.hidden{DISPLAY:none}
.show{DISPLAY:block}
.hidden,.show{BACKGROUND:url(../images/commTabBg.gif) repeat-y; OVERFLOW:hidden; WIDTH:690px;PADDING:0px 10px;BORDER-BOTTOM: #cccccc 1px solid;}
.left{BACKGROUND:url(../images/commTabBg.gif) repeat-y; OVERFLOW:hidden; WIDTH:710px;}
.left .t,.left .w,.left .g,.left .y{FONT-SIZE:12px; BACKGROUND:url(../images/p2T.jpg); OVERFLOW:hidden; LINE-HEIGHT:30px; HEIGHT:30px; TEXT-ALIGN:right;padding-right:10px;}
.left .w{BACKGROUND:url(../images/p3T.jpg)}
.left .g{BACKGROUND:url(../images/p4T.jpg)}
.left .y{BACKGROUND:url(../images/p5T.jpg)}
.left .t A,.left .w A,.left .g A,.left .y A{PADDING-RIGHT:2px;FONT:14px/25px Verdana;padding-left:6px;BACKGROUND:url(../images/icon1.gif) no-repeat 0px 5px;}
.left .c{PADDING:0px 10px;}
.commTabLeft{FLOAT:left; OVERFLOW:hidden; WIDTH:446px}
.commTabT_f A{FONT-SIZE:14px; BACKGROUND:url(../images/commTabHover_02.jpg) no-repeat center center; FLOAT:left; WIDTH:91px; LINE-HEIGHT:24px; MARGIN-RIGHT:5px; HEIGHT:24px; TEXT-ALIGN:center; padding-top:2px;}
.commTabT_f A:visited{COLOR:#333;FONT-SIZE:14px;}
.commTabT_f A:hover{FONT-WEIGHT:bold; BACKGROUND:url(../images/commTabA_02.jpg) no-repeat center center; LINE-HEIGHT:24px;FONT-SIZE:14px;}
.commTabT_f A.commHover{FONT-WEIGHT:bold; BACKGROUND:url(../images/commTabA_02.jpg) no-repeat center center; LINE-HEIGHT:24px;FONT-SIZE:14px;color:#fff;}
.commTabT_f A.commHover:visited{color:#fff;}
.commTabList{PADDING-RIGHT:10px; PADDING-LEFT:0px; PADDING-BOTTOM:0px; PADDING-TOP:0px;width:446px;text-align:center;}
.commTabList span{width:446px;}
.commTabList a,.commTabList a:hover{FONT:14px/22px Verdana;height:22px;}
.commTabList span a,.commTabList span a:hover{FONT:bold 16px/25px Verdana;}
.commTabList span p{width:426px;height:36px;line-height:18px;overflow:hidden;margin:0px;text-indent:2em;color:#666;text-align:left;}
.commTabList UL{CLEAR:both;padding-top:5px;border-top:1px dotted #ccc;}
.commTabList LI{PADDING-LEFT:10px; FONT-SIZE:14px; BACKGROUND:url(../images/commui.gif) no-repeat 0px -111px; FLOAT:left; MARGIN-LEFT:6px; OVERFLOW:hidden; WIDTH:196px; LINE-HEIGHT:22px; HEIGHT:22px; text-align:left;}
.commTabRight{FLOAT:right; OVERFLOW:hidden; WIDTH:214px;BACKGROUND:url(../images/commTab_bg.gif) no-repeat;}
.commTabRight h1{FONT-WEIGHT:bold; LINE-HEIGHT:42px; HEIGHT:42px; text-align:center;}
.db{MARGIN-TOP:6px;text-align:center;line-height:22px;}
.db img{width:172px;height:82px;margin:0px 20px;}
.xm{padding:0px 13px;width:186px;}
.xm li{padding-left:8px;BACKGROUND:url(../images/con1.gif) no-repeat 0px 7px;width:85px;float:left;border-bottom:1px dashed #ccc;}
.xm1 li{width:178px;}
.xm a:hover,.xm a:active{FONT:14px/25px Verdana;color:#f00;}
.xm a:link,.xm a:visited{FONT:14px/25px Verdana;color:#c06;}
.left2{OVERFLOW:hidden; WIDTH:240px}
.top{OVERFLOW:hidden; WIDTH:440px; height:180px;}
.top .toutiao{OVERFLOW:hidden; WIDTH:440px;text-align:center;}
.top .toutiao .tt{FONT:20px/25px Verdana;height:25px;OVERFLOW:hidden;font-weight:bold;WIDTH:440px;MARGIN:0px;PADDING:0px; COLOR:#d5336f;}
.top .toutiao p{MARGIN:0px 20px; COLOR:#818080; TEXT-INDENT:2em; LINE-HEIGHT:18px; BORDER-BOTTOM:#dcbeda 1px dashed;text-align:left;PADDING-top:0px;height:36px;OVERFLOW:hidden;}
.mrList{PADDING-RIGHT:10px; MARGIN-TOP:6px; PADDING-LEFT:20px; PADDING-BOTTOM:0px; PADDING-TOP:0px; HEIGHT:46px}
.mrList LI{DISPLAY:inline; FLOAT:left; OVERFLOW:hidden; WIDTH:190px; LINE-HEIGHT:20px; MARGIN-RIGHT:10px; HEIGHT:20px}
.mrList A{PADDING-LEFT:10px}
.mrSort{CLEAR:both; BORDER:#ccc 1px solid; PADDING:2px 5px;MARGIN:0px 20px;LINE-HEIGHT:20px; height:44px; overflow:hidden;}
.mrSort A{DISPLAY:inline; FLOAT:left; WIDTH:182px; TEXT-ALIGN:left;PADDING:0px 5px;height:20px; overflow:hidden;}
.container, .container *{margin:0; padding:0;}
.container{width:240px; height:180px; overflow:hidden;position:relative;}
.slider{position:absolute;}
.slider li{ list-style:none;display:inline;}
.slider img{ width:240px; height:180px; display:block;}
.num{ position:absolute; right:5px; bottom:5px;}
.num li{float:left;color:#FF7300;text-align:center;line-height:16px;width:16px;height:16px;font-family:Arial;font-size:12px;cursor:pointer;overflow:hidden;margin:3px 1px;border:1px solid #FF7300;background-color:#fff;}
.num li.on{color:#fff;line-height:21px;width:21px;height:21px;font-size:16px;margin:0 1px;border:0;background-color:#FF7300;font-weight:bold;}
#makewing td{text-align:center; line-height:18px;}#makewing tr{height:160px;overflow:hidden;}#makewing td img{ height:119px;border:0px;}


/*õ*/
div,img,ul,ol,li,dl,dt,dd,label {margin: 0; padding: 0; border: 0;}
h1,h2,h3,h4,h5,h6{margin:0; padding:0;}
img{border:0;}
li{list-style-type:none;}
#ifocus { width:220px; height:230px;border:1px solid #DEDEDE; background:#F8F8F8; float:left}
	#ifocus_pic { display:inline; position:relative;float:left;width:220px; height:180px; overflow:hidden; margin:0px; }
		#ifocus_piclist { position:absolute; }
		#ifocus_piclist li { width:220px; height:180px; overflow:hidden; display:none}
		#ifocus_piclist img { width:220px; height:180px;}
	#ifocus_btn { display:inline; float:left; width:220px;overflow:hidden;}
		#ifocus_btn li { margin:0px 10px 0 5; float:left; width:50px; height:40px; cursor:pointer; opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=80); }
		#ifocus_btn img { width:50px; height:40px; margin:5px 0 0 2px; }
		#ifocus_btn .current { padding-left:10px;  background: url(images/ifocus_btn_bg.gif) no-repeat top center; opacity:1; -moz-opacity:1; filter:alpha(opacity=150);  color: #FFFFFF;text-align:center;}
	#ifocus_opdiv { position:absolute; left:0; bottom:0; width:220px; height:25px; font-family:""; font-size:12px; background-color: #000000
	; opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=80);text-align:center; }
	#ifocus_tx { position:absolute; left:15px; bottom:4px; color: #FFFFFF; text-align:center;}
		#ifocus_tx .normal { display:none;  color: #FFFFFF;text-align:center;}
		#ifocus_tx .current {  color: #FFFFFF;text-align:center;}
/*õend*/

/*gg*/

/*Ϲ24Сʱѯ*/

.zxgx{width:219px; height:302px; float:left; background:#f9f4fa; border:#FEC9E7 solid 1px; margin-bottom:7px;}
.zxgx1{width:219px; height:30px; float:left;}
.zxgx1a{width:219px; height:30px; float:left;  background:url(../images/zxgx.gif) no-repeat; color:#AA0849; font-size:14px; font-weight:bold; line-height:26px; display:inline; padding:5px 0px 0px 42px;}
.zxgx1a span a{ color:#FF0000; font-weight:normal;}
.zxgx1a span a:hover{color:#FF0000;font-weight:normal;}
.zxgx1b{width:92px; height:26px; float:left; text-align:center; color:#000; font-size:14px; font-weight:bold; line-height:26px; padding-left:5px; margin-left:4px;}

.zxgx2{width:200px; height:268px; float:left; padding:5px;} 
.zxgx2 ul{list-style-type:none;}
.zxgx2 ul li{
	width:200px;
	height:23px;
	float:left;
	overflow: hidden;
}

.zxgx1a{width:219px; height:30px; float:left;  background:url(../images/zxgx.gif) no-repeat; color:#AA0849; font-size:14px; font-weight:bold; line-height:26px; display:inline; padding:5px 0px 0px 15px;}
.zxgx1a span a{ color:#FF0000; font-weight:normal;}
.zxgx1a span a:hover{color:#FF0000;font-weight:normal;}

/**{margin:0;padding:0;border:0;list-style:none;}
body{font:12px/1.5 Verdana, Geneva, sans-serif;background:#eee;padding:20px;}*/
/*=========mF_liuzg ========
.mF_liuzg{position:relative;width:980px;height:281px;overflow:hidden;font:12px/1.5 Verdana,Geneva;background:#fff;}*/
.mF_liuzg{position:relative;width:980px;height:281px;overflow:hidden;font:12px/1.5 Verdana,Geneva;background:#fff;margin:0 auto;}
.mF_liuzg .loading{position:absolute;z-index:9999;width:100%;height:100%;color:#666;text-align:center;padding-top:90px;background:#fff url(/nhead20100827/imges/033.jpg) center 0px no-repeat;}/*뻭*/
.mF_liuzg .pic li{width:980px;position:relative;overflow:hidden;}
.mF_liuzg .pic li p{width:980px;position:absolute;}
.mF_liuzg .pic li p a{display:block;}/*ͼƬͽͼһС*/
.mF_liuzg .pic li p img{width:980px;height:281px;}
.mF_liuzg .txt li{position:absolute;z-index:2;bottom:0;width:980px;height:36px;line-height:34px;overflow:hidden;display:none;}
.mF_liuzg .txt li a{display:block;color:#fff;padding:2px 0 0 16px;font-size:14px;font-weight:bold;text-decoration:none;}/*ʽ*/
.mF_liuzg .txt-bg{position:absolute;bottom:0;z-index:1;width:980px;height:0px;overflow:hidden;background:#000;filter:alpha(opacity=40);opacity:0.4;}/*ⱳ*/
.mF_liuzg .num{position:absolute;z-index:3;bottom:6px;right:8px;color:#EDAED0;}/*ťʽ*/
.mF_liuzg .num li{float:left;width:17px;height:13px;position:relative;border:1px solid #DC55A5;line-height:13px;text-align:center;margin-right:5px;cursor:pointer;background:#fff;filter:alpha(opacity=80);opacity:0.9;}
.mF_liuzg .num li.current,.mF_liuzg .num li.hover{background:#ED63A0;color:#fff;font-weight:bold;height:15px;line-height:14px;top:-1px;}


.ok {
	background-color: #FFFFFF;
	border: 5px double #ff9900;
	height: 150px;
	width: 350px;
	padding: 10px;
	overflow: auto;
	font-size:12px;
	line-height:20px;
	background:#fefefe;
}
.ok p{
	text-indent: 2em;
}
.cp{ color:#FFFFFF}
.cp a:link{color:#fff;text-decoration:none;}
.cp a:hover{color:#fff;text-decoration:none;}
.cp a:visited{color:#fff;text-decoration:none;}
